<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>SFT</name>
    <default>
        <physics radius="1.03" width="0.9" mass="0.397" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/SFT/R38_SFT.i3d" nodeLeft="5|0" nodeRight="5|0" maxDeformation="0.109" sideDeformOffset="0.945" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="27 38" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="27 38" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.67 0.85 0.85" mass="1.0" />
        </configuration>
        <configuration id="weight5" >
            <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.01" scale="0.85 1.0 1.0" mass="1.2" />
        </configuration>
		
		   <configuration id="rim3" >
            <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="1|0" nodeRight="1|1"  scale="0.4 1.02 1.02"  widthAndDiam="58 38" />
        </configuration>
    </configurations>
</wheel>
